using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

/// <summary>
/// Summary description for CustomEntity
/// </summary>
public class CustomEntity
{
	public CustomEntity()
	{

	}

    public CustomEntity(int _orderID, decimal _customFreight) 
    {
        this.OrderID = _orderID;
        this.CustomFreightColumn = _customFreight;
    }

    public int OrderID
    {
        get;
        set;
    }

    public decimal CustomFreightColumn
    {
        get;
        set;
    }
}
